<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="main_drawer_width">250dp</dimen>
    <dimen name="main_drawer_content_text_size">40sp</dimen>

    <dimen name="main_tab_item_image_size">30dp</dimen>
    <dimen name="main_tab_item_padding_vertical">14dp</dimen>
    <dimen name="main_tab_item_title_test_size">16sp</dimen>
    <dimen name="dp1">1dp</dimen>
    <dimen name="dp3">3dp</dimen>
    <dimen name="dp20">20dp</dimen>
    <dimen name="dp10">10dp</dimen>
</resources>